FNAF Security Breach Sistem Gereksinimleri

Five Nights at Freddy’s serisinin yeni oyunu FNAF Security Breach’in sistem gereksinimleri yayımlandı.
Takip Et
Görsel 4: FNAF Security Breach Sistem Gereksinimleri - Sistem Gereksinimleri - Pilli Oyun

Popüler korku oyunu Five Nights at Freddy’s serisinin en yeni oyunu FNAF Security Breach, 17 Aralık’ta Steam platformuna çıkış yaptı.

FNAF Security Breach sistem gereksinimleri, serinin diğer oyunlarında olduğu gibi minimum sistem gereksinimi olarak çok güçlü bir sisteme sahip olmanızı gerektirmeyecek.

FNAF Security Breach Sistem Gereksinimleri

FNAF Security Breach Minimum Sistem Gereksinimleri

  • İşletim Sistemi: Windows 10 (64 bit)
  • İşlemci: AMD Ryzen 5 3600 ya da Core i5 6600K
  • Bellek: 8 GB RAM
  • Ekran Kartı: Nvidia GeForce GTX 1050 Ti
  • DirectX: Sürüm 12
  • Depolama: 80 GB kullanılabilir alan

FNAF Security Breach Önerilen Sistem Gereksinimleri

  • İşletim Sistemi: Windows 10 (64 bit)
  • İşlemci: AMD Ryzen 7 2700X ya da Intel Core i7 4790
  • Bellek: 16 GB RAM
  • DirectX: Sürüm 12
  • Depolama: 80 GB kullanılabilir alan

En güncel oyun haberleri için Instagram, Twitter ve Google Haberler üzerinden Pilli Oyun’u takip edebilirsiniz. Ayrıca, fikirlerinizi yorumlar kısmından diğer okurlarımızla paylaşabilirsiniz.

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Önceki İçerik
Görsel 5: Hades, Hugo Ödülü Alan İlk Oyun Oldu - Oyun Haberleri - Pilli Oyun

Hades, Hugo Ödülü Alan İlk Oyun Oldu

Sonraki İçerik
Görsel 6: Second Extinction Sistem Gereksinimleri - Sistem Gereksinimleri - Pilli Oyun

Second Extinction Sistem Gereksinimleri

Alakalı İçerikler